# ColorSerializer
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.serialization.custom

## Class ColorSerializer

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.serialization.custom.ColorSerializer

    public class ColorSerializer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ColorSerializer()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `serializeColor(org.bukkit.Color color)`
`static org.bukkit.Color` `serializeColor(java.lang.String string)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ColorSerializer

    public ColorSerializer()

### Method Detail

#### serializeColor

    public static java.lang.String serializeColor(org.bukkit.Color color)

#### serializeColor

    public static org.bukkit.Color serializeColor(java.lang.String string)